@charset "UTF-8";
/* CSS Document */

html, body{
	
margin:0;
padding:0px;
	background:#dfdfdf url(images/bg.jpg) repeat-x; 
	height:100%;

}

img{
	
border:none;	
}


#container{

width:1000px;
min-height:880px;
   position:relative;
margin:0 auto;

}


#header{
	
text-align:center;	
}

#nav{
	height:44px;
background: url("images/nav-bg.png");	

	
}

#content{
width:1000px;	
		font-size:12px;
	line-height:20px;
	font-family: Helvetica, sans-serif;
	color:#8b8b8b;
margin-top:20px;
margin-bottom:50px;


}


#right{
	padding-top:5px;
float: right;
clear:both;
width: 335px;
height:410px;
text-align:right;

}


#left{
padding-top:5px;
width:335px;	
text-align:left;
	height:410px;
	
}

#intro{
width:1000px;
height:580px;	

background: url(images/tree.png) center bottom no-repeat; 
}


#morecorporate{
text-align:left;
height:50px;
width:200px;

}

#moreprivate{
	text-align:right;
	float: right;
	clear:both;
	height:50px;
width:200px;

}

h1{
	font-size:30px;
	font-family: "Crimson Text", Times, serif;
	color:#000;
	margin-bottom:18px;
	margin-top:24px;
	font-weight:normal;
}



h2{
	font-size:28px;
	font-family: "Crimson Text", Times, serif;
	color:#000;
	margin-bottom:18px;
	font-weight:normal;
}


h3{
	
	font-size:18px;
	font-family: "Crimson Text", Times, serif;
	color:#000;
	margin-bottom:18px;
	font-weight:normal;
}

#menu{
margin-top:20px;
width:220px;
	float:left;
	clear:both;
	border-top:1px solid #cccccc;
	 -moz-border-radius: 5px;
border-radius: 5px;

}




.glossymenu{

width: 220px; /*width of menu*/
border-bottom-width: 0;
background:#efefef;
-moz-border-radius: 5px;
border-radius: 5px;

-moz-box-shadow: 0px 1px 1px #666666;
-webkit-box-shadow: 0px 1px 1px #666666;
box-shadow: 0px 1px 1px #666666;


/* IE10 */ 
background-image: -ms-linear-gradient(top, #F6F6F6 0%, #E4E4E4 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #F6F6F6 0%, #E4E4E4 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #F6F6F6 0%, #E4E4E4 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F6F6F6), color-stop(1, #E4E4E4));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #F6F6F6 0%, #E4E4E4 100%);



}

.glossymenu a.menuitem{
font-family: Helvetica, sans-serif;
font-size:12.5px;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 5px 0;
padding-left: 15px;
text-decoration: none;
border-bottom:1px solid #cccccc;
color: #0077c0;
font-weight:bold;




}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{

background:  url(images/navbg.png) no-repeat top left;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/

top: 5px;
right: 5px;
border: none;
display:none;
}

.glossymenu a.menuitem:hover{
background: #0077c0;
color:#fff;

}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/

}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding-left:20px;
padding-bottom:10px;

}

.glossymenu div.submenu ul li{

}

.glossymenu div.submenu ul li a{
display: block;
font: normal 12px helvetica, sans-serif;
color: #0077c0;
text-decoration: none;
padding: 8px 0 0px;
}

.glossymenu div.submenu ul li a:hover{
background: #0077c0;
color:#fff;

}

#main{
width: 520px;	
	

	float:left;
	padding-left:35px;
	padding-right:10px;
	
}

#main2{
width: 650px;	
	

	float:left;
	padding-left:35px;
	padding-right:10px;
	
}


#side{
width:190px;

	float:right;
	height:400px;
	margin-top:20px;
	
}

#footer{
border-top: 1px solid #a8a8a8;	
height:50px;
width:1000px;
clear:both;
	font-size:11px;
	color:#a8a8a8;
	font-family: Helvetica, sans-serif;
}


#main a, a:visited{
	color: #0077c0;
	text-decoration:none;
	
}

#main a:hover{
	
color:#000;
}


#footer  a, a:visited{
	color: #A8A8A8;
	text-decoration:none;
	
}

#footer a:hover{
	
color:#000;
}
